<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>556778</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377186</com:RegistrationNumber>
  <com:ApplicationDate>2019-06-25</com:ApplicationDate>
  <com:RegistrationDate>2020-01-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-06-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Stadion</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5567780.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vysokozdvižné vozíky, tažné spojky pro pozemní vozidla, duše do pneumatik, soupravy na opravu duší, hustilky (výbava vozidel), tlumiče pro vozidla, tlumicí pružiny pro vozidla, protismyková zařízení na pneumatiky vozidel, protismykové řetězy, opěrky hlavy na sedadla vozidel, pneumatiky pro kola vozidel, ventilky do pneumatik vozidel, jízdní kola, stojánky jízdních kol, blatníky (ochrana proti blátu), kapoty pro vozidla, řetězy na jízdní kola, invalidní vozíky, manipulační vozíky, nárazníky pro vozidla, řídítka na jízdní kola, pneumatiky na jízdní kola, převody pro jízdní kola, brzdy na jízdní kola, blatníky na jízdní kola, ráfky pro jízdní kola, kliky k jízdním kolům, motory pro jízdní kola, náboje kol jízdních kol, šlapky k jízdním kolům, pumpičky na pneumatiky jízdních kol, paprsky pro kola jízdních kol, kola pro jízdní kola, sedla pro jízdní kola, stojánky motocyklů, ozubení, ozubené převody, ozubená soukolí pro pozemní vozidla, elektrické motory pro pozemní vozidla, elektrická vozidla, spojky pro pozemní vozidla, pláště pneumatik (plněných vzduchem), ochranné kryty kol pro jízdní kola, sítě do zavazadlového prostoru vozidel, kryty na kola vozidel, brzdy pro vozidla, motory pro pozemní vozidla, potahy na sedadla vozidel, hnací motory pro pozemní vozidla, stupačky vozidel, motocykly, volnoběžky pro pozemní vozidla, hroty do pneumatik, pásy na protektorování pneumatik, pneumatiky, dětské kočárky (sportovní a skládací), kryty na dětské kočárky (sportovní a skládací), zpětná zrcátka, tříkolky, pozemní, vzdušné, vodní a železniční dopravní prostředky, adhezivní gumové záplaty na opravy duší, mopedy, duše do pneumatik jízdních kol, převodovky pro pozemní vozidla, vozíky, rámy jízdních kol, směrová signalizace pro vozidla, volanty pro vozidla, kryty na sedla jízdních kol, bezdušové pneumatiky pro jízdní kola, košíky na jízdní kola, brašny na jízdní kola, nákupní vozíky, koloběžky (dopravní prostředky), spoilery pro vozidla, sedlové brašny pro jízdní kola, zvonky pro jízdní kola, boční zpětná zrcátka pro vozidla, skútry (motocykly), skútry (vozíky) pro seniory a invalidy, řetězy na motocykly, rámy motocyklů, řídítka pro motocykly, motory pro motocykly, brašny na motocykly, plné pneumatiky pro kola vozidel, elektrická jízdní kola, kryty na motocyklová sedla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>SK</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>37-2019</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2019-01-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Horná Streda 91624</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
